package com.bonus.canteen.core.supply.po;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class MinQuoteSupplierModel {
   @ApiModelProperty("供应商id")
   private Long supplierId;
   @ApiModelProperty("供应商")
   private String supplierName;
   @ApiModelProperty("最低价格")
   private Integer minQuoteAmount;

   public Long getSupplierId() {
      return this.supplierId;
   }

   public String getSupplierName() {
      return this.supplierName;
   }

   public Integer getMinQuoteAmount() {
      return this.minQuoteAmount;
   }

   public void setSupplierId(final Long supplierId) {
      this.supplierId = supplierId;
   }

   public void setSupplierName(final String supplierName) {
      this.supplierName = supplierName;
   }

   public void setMinQuoteAmount(final Integer minQuoteAmount) {
      this.minQuoteAmount = minQuoteAmount;
   }


   public String toString() {
      Long var10000 = this.getSupplierId();
      return "MinQuoteSupplierModel(supplierId=" + var10000 + ", supplierName=" + this.getSupplierName() + ", minQuoteAmount=" + this.getMinQuoteAmount() + ")";
   }
}
